Uploaded image for project: 'Syncope'
  1. Syncope
  2. SYNCOPE-229

Allow to change the bundle version associated to an existing connector instance

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.1.0
    • Component/s: None
    • Labels:
      None

      Description

      Use case: a new version of a connector bundle is released.

      It should be possible then to install this new connector bundle in Syncope, then change the bundle version in the corresponding ConnInstance(s) (currently not allowed). All this by taking care of merging existing ConnInstance configuration.

      [1] http://syncope-user.1051894.n5.nabble.com/csvdir-connector-td5706733.html

        Attachments

          Activity

            People

            • Assignee:
              mdisabatino Marco Di Sabatino Di Diodoro
              Reporter:
              ilgrosso Francesco Chicchiriccò
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: